
\maintitle{HBEQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\vspace*{20pt}

\centeredsubtitle{\shootingweapons}

\startartillerytable
\moonlightarrows{} & - & - & 4 & 1 & - & \alphaorderlistpar{\flamingattacks{},\magicalattacks{}} \tabularnewline
\elusheartwood{} & - & \distance{30} & \STasuser{}\newline + 1 & \STasuser{}\newline + 1 & 3 & \magicalattacks{} \tabularnewline
\elvenboltthrower{} (1) & -& \distance{48} & 3 [6] & 10 & 1 & \alphaorderlistpar{\areaattack{} (1\timess{}5), [\multiplewounds{\Dthree{}}{}]} \tabularnewline
\elvenboltthrower{} (2) & - & \distance{48} & 4 & 2 & 6 & - \tabularnewline
\skyreaper{} (\skysloop{}) & - & \distance{24} & 5 & 3 & 4 & \quicktofire{} \tabularnewline
\closeartillerytable

\vspace*{20pt}

\centeredsubtitle{\aimtable}

\startaimtable
\longbow{} / \elusheartwood{} & 0+ & \highprince{} \tabularnewline
& 1+ & \commander{} \tabularnewline
\longbow{} & 2+ & \queensguard{}, \greywatcher{} \tabularnewline
& 3+ & \reaverchariot{}, \citizenarcher{} \tabularnewline
\bow{} & 3+ & \seaguard{}, \eleinreaver{} \tabularnewline
\elvenboltthrower{} (1) \wordand{} (2) & 3+ & \elvenboltthrower{} \tabularnewline
\skyreaper{} & 1+ & \fleetofficer{} \tabularnewline
& 3+ & \skysloop{} \tabularnewline
\closeaimtable

\debugfooter% else footer goes wild because of ocgcolorlinks
